Bug 1420040 - Backport of Bug #1416994 to OSP8
Summary: Backport of Bug #1416994 to OSP8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-puppet-modules
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 8.0 (Liberty)
Assignee: RHOS Maint
QA Contact: nlevinki
URL:
Whiteboard:
Depends On:
Blocks: 1431674
TreeView+ depends on / blocked
 
Reported: 2017-02-07 16:20 UTC by Peter Kovacs
Modified: 2019-02-17 12:21 UTC (History)
14 users (show)

Fixed In Version: openstack-puppet-modules-7.1.5-3.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1431674 (view as bug list)
Environment:
Last Closed: 2018-04-06 21:47:27 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:1545 normal SHIPPED_LIVE openstack-packstack and openstack-puppet-modules bug fix advisory 2017-06-20 16:54:55 UTC

Comment 1 Red Hat Bugzilla Rules Engine 2017-03-03 15:14:59 UTC
This bugzilla has been removed from the release and needs to be reviewed and Triaged for another Target Release.

Comment 2 David Hill 2017-03-06 20:35:26 UTC
Shouldn't this be flagged for RHOSP 9 instead?   Should we clone it for RHOSP 10 too?

Comment 7 errata-xmlrpc 2017-06-20 12:55:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1545


Note You need to log in before you can comment on or make changes to this bug.